@charset "UTF-8";
:root {
    --c_gray: #606060;
    --l_gray: #fafafa;
    --l_gray2: #bbb;
    --abel: "Abel", sans-serif;
    --hina: "Hina Mincho", serif;
    --gothic: "Zen Kaku Gothic New", sans-serif;
    --num35: clamp(16px, 2.56vw, 35px);
    --num40: clamp(18px, 2.93vw, 40px);
    --num50: clamp(23px, 3.66vw, 50px);
    --num60: clamp(27px, 4.39vw, 60px);
    --num70: clamp(32px, 5.12vw, 70px);
    --num80: clamp(36px, 5.86vw, 80px);
    --num90: clamp(41px, 6.59vw, 90px);
    --num100: clamp(45px, 7.32vw, 100px);
    --num120: clamp(54px, 8.78vw, 120px);
    --num150: clamp(68px, 10.98vw, 150px);
    --num170: clamp(77px, 12.45vw, 170px);
    --num190: clamp(86px, 13.91vw, 190px);
    --num200: clamp(90px, 14.64vw, 200px);
    --num235: clamp(106px, 17.2vw, 235px);
    --fz11: clamp(.9rem, 0.81vw, 1.1rem);
    --fz12: clamp(.9rem, 0.88vw, 1.2rem);
    --fz13: clamp(1rem, 0.95vw, 1.3rem);
    --fz14: clamp(1.1rem, 1.02vw, 1.4rem);
    --fz15: clamp(1.2rem, 1.1vw, 1.5rem);
    --fz16: clamp(1.3rem, 1.17vw, 1.6rem);
    --fz17: clamp(1.3rem, 1.24vw, 1.7rem);
    --fz18: clamp(1.3rem, 1.32vw, 1.8rem);
    --fz19: clamp(1.3rem, 1.39vw, 1.9rem);
    --fz20: clamp(1.3rem, 1.46vw, 2rem);
    --fz21: clamp(1.3rem, 1.54vw, 2.1rem);
    --fz22: clamp(1.3rem, 1.61vw, 2.2rem);
    --fz23: clamp(1.3rem, 1.68vw, 2.3rem);
    --fz24: clamp(1.3rem, 1.76vw, 2.4rem);
    --fz25: clamp(1.3rem, 1.83vw, 2.5rem);
    --fz26: clamp(1.3rem, 1.9vw, 2.6rem);
    --fz27: clamp(1.3rem, 1.98vw, 2.7rem);
    --fz28: clamp(1.3rem, 2.05vw, 2.8rem);
    --fz29: clamp(1.3rem, 2.12vw, 2.9rem);
    --fz30: clamp(1.3rem, 2.2vw, 3rem);
    --fz31: clamp(1.3rem, 2.27vw, 3.1rem);
    --fz32: clamp(1.3rem, 2.34vw, 3.2rem);
    --fz33: clamp(1.3rem, 2.42vw, 3.3rem);
    --fz34: clamp(1.3rem, 2.49vw, 3.4rem);
    --fz35: clamp(1.3rem, 2.56vw, 3.5rem);
    --fz36: clamp(1.3rem, 2.64vw, 3.6rem);
    --fz37: clamp(1.3rem, 2.71vw, 3.7rem);
    --fz38: clamp(1.3rem, 2.78vw, 3.8rem);
    --fz39: clamp(1.3rem, 2.86vw, 3.9rem);
    --fz40: clamp(1.3rem, 2.93vw, 4rem);
    --fz41: clamp(1.3rem, 3vw, 4.1rem);
    --fz42: clamp(1.3rem, 3.07vw, 4.2rem);
    --fz43: clamp(1.3rem, 3.15vw, 4.3rem);
    --fz44: clamp(1.3rem, 3.22vw, 4.4rem);
    --fz45: clamp(1.3rem, 3.29vw, 4.5rem);
    --fz46: clamp(1.3rem, 3.37vw, 4.6rem);
    --fz47: clamp(1.3rem, 3.44vw, 4.7rem);
    --fz48: clamp(1.3rem, 3.51vw, 4.8rem);
    --fz49: clamp(1.3rem, 3.59vw, 4.9rem);
    --fz50: clamp(1.3rem, 3.66vw, 5rem);
    --fz51: clamp(1.3rem, 3.73vw, 5.1rem);
    --fz52: clamp(1.3rem, 3.81vw, 5.2rem);
    --fz53: clamp(1.3rem, 3.88vw, 5.3rem);
    --fz54: clamp(1.3rem, 3.95vw, 5.4rem);
    --fz55: clamp(1.3rem, 4.03vw, 5.5rem);
}
@media only screen and (max-width: 768px) {
    :root {
        --fz11: clamp(.9rem, 2.93vw, 1.1rem);
        --fz12: clamp(.9rem, 3.2vw, 1.2rem);
        --fz13: clamp(.9rem, 3.47vw, 1.3rem);
        --fz14: clamp(.9rem, 3.73vw, 1.4rem);
        --fz15: clamp(.9rem, 4vw, 1.5rem);
        --fz16: clamp(.9rem, 4.27vw, 1.6rem);
        --fz17: clamp(.9rem, 4.53vw, 1.7rem);
        --fz18: clamp(.9rem, 4.8vw, 1.8rem);
        --fz19: clamp(.9rem, 5.07vw, 1.9rem);
        --fz20: clamp(.9rem, 5.33vw, 2rem);
        --fz21: clamp(.9rem, 5.6vw, 2.1rem);
        --fz22: clamp(.9rem, 5.87vw, 2.2rem);
        --fz23: clamp(.9rem, 6.13vw, 2.3rem);
        --fz24: clamp(.9rem, 6.4vw, 2.4rem);
        --fz25: clamp(.9rem, 6.67vw, 2.5rem);
        --fz26: clamp(.9rem, 6.93vw, 2.6rem);
        --fz27: clamp(.9rem, 7.2vw, 2.7rem);
        --fz28: clamp(.9rem, 7.47vw, 2.8rem);
        --fz29: clamp(.9rem, 7.73vw, 2.9rem);
        --fz30: clamp(.9rem, 8vw, 3rem);
        --fz31: clamp(.9rem, 8.27vw, 3.1rem);
        --fz32: clamp(.9rem, 8.53vw, 3.2rem);
        --fz33: clamp(.9rem, 8.8vw, 3.3rem);
        --fz34: clamp(.9rem, 9.07vw, 3.4rem);
        --fz35: clamp(.9rem, 9.33vw, 3.5rem);
        --fz36: clamp(.9rem, 9.6vw, 3.6rem);
        --fz37: clamp(.9rem, 9.87vw, 3.7rem);
        --fz38: clamp(.9rem, 10.13vw, 3.8rem);
        --fz39: clamp(.9rem, 10.4vw, 3.9rem);
        --fz40: clamp(.9rem, 10.67vw, 4rem);
        --fz41: clamp(.9rem, 10.93vw, 4.1rem);
        --fz42: clamp(.9rem, 11.2vw, 4.2rem);
        --fz43: clamp(.9rem, 11.47vw, 4.3rem);
        --fz44: clamp(.9rem, 11.73vw, 4.4rem);
        --fz45: clamp(.9rem, 12vw, 4.5rem);
        --fz46: clamp(.9rem, 12.27vw, 4.6rem);
        --fz47: clamp(.9rem, 12.53vw, 4.7rem);
        --fz48: clamp(.9rem, 12.8vw, 4.8rem);
        --fz49: clamp(.9rem, 13.07vw, 4.9rem);
        --fz50: clamp(.9rem, 13.33vw, 5rem);
        --fz51: clamp(.9rem, 13.6vw, 5.1rem);
        --fz52: clamp(.9rem, 13.87vw, 5.2rem);
        --fz53: clamp(.9rem, 14.13vw, 5.3rem);
        --fz54: clamp(.9rem, 14.4vw, 5.4rem);
        --fz55: clamp(.9rem, 14.67vw, 5.5rem);
    }
}

/*scrl*/
.scrl {
    opacity: 0;
    position: relative;
}
.bt-anim {
    top: 50px;
}
@keyframes bt-anim {
	0% {
		opacity: 0;
		top: 50px;
	}
	60% {
		opacity: 1;
		top: 0;
	}
	100% {
		opacity: 1;
		top: 0;
	}
}
.bt-anim.scrl_in {
    animation: bt-anim 1s cubic-bezier(0.25, 0.1, 0.25, 1) forwards;
}
/*//scrl*/

#omiyage {
    position: relative;
    color: var(--c_gray);
    font-family: var(--gothic);
}
.omiyage_logo {
    display: block;
    width: 10em;
    padding: 1em;
    color: #fff;
    font-family: var(--abel);
    font-size: var(--fz13);
    line-height: 1.3;
    text-align: center;
    background: #000;
}
#omiyage_hero {
	opacity: 0;
    max-width: 860px;
    width: 92%;
    padding: var(--num70) 0 var(--num150);
    margin: auto;
	transform: translateY(-20px);
	transition: all 1s .3s ease;
}
#omiyage_hero.scrl_in {
	opacity: 1;
	transform: translateY(0);
}
#omiyage_hero .sub_tit {
    width: 100%;
    font-size: var(--fz22);
    font-family: var(--abel);
    text-align: center;
}
#omiyage_hero .sub_tit br.sp {
    display: none;
}
#omiyage_hero .main_img {
    width: 100%;
    margin-bottom: var(--num60);
}
#omiyage_hero .main_img > img {
    display: block;
    width: 100%;
}
#omiyage_hero .tit {
    width: 100%;
	margin-bottom: 1.5em;
    font-size: var(--fz25);
    font-family: var(--hina);
    letter-spacing: .1em;
    line-height: 2;
    text-align: center;
}
#omiyage_hero .tit1 {
	font-size: var(--fz55);
}
#omiyage_story {
    width: 100%;
    background: var(--l_gray);
}
#omiyage_story img.story_logo {
	display: block;
	width: 92%;
	margin: 0 auto var(--num200);
}
#omiyage_story img.story_logo.kinosaki {
	max-width: 550px;
}
#omiyage_story img.story_logo.kannabe {
	max-width: 493px;
}
#omiyage .tit1 {
    width: 92%;
    margin: 0 auto .7em;
    color: var(--l_gray2);
    font-size: clamp(1.3rem, 5.12vw, 7rem);
    font-family: var(--abel);
    line-height: .8;
    text-align: center;
}
#omiyage .tit1 > span {
	display: block;
	margin-top: .6em;
	font-size: .45em;
}
#omiyage #omiyage_story .tit1 {
    margin-bottom: 1em;
	color: #fff;
}
#omiyage_story .txt_jp {
    width: 92%;
    margin: 0 auto 2em;
    font-size: var(--fz16);
    line-height: 2.2;
    text-align: center;
}
#omiyage_story .txt_jp br.sp {
    display: none;
}
#omiyage_story .txt_en {
    width: 92%;
    margin: 0 auto;
    font-size: var(--fz17);
    font-family: var(--abel);
    line-height: 2.2;
    text-align: center;
}
#omiyage_story .slide_block {
	position: relative;
    width: 100%;
	padding-top: 51%;
	overflow: hidden;
}
.omiyage_story_slide {
	position: fixed;
	top: 0;
	left: 0;
    width: 100%;
}
.omiyage_story_slide .slick-slide {
    width: 100%;
	height: 100vh;
}
.omiyage_story_slide .slick-slide .img {
    position: relative;
    width: 100%;
	height: 100%;
    overflow: hidden;
}
.omiyage_story_slide .slick-slide .img > img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}
#omiyage_story .lead {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 92%;
    margin: 0 auto var(--num170);
}
#omiyage_story .lead .tit {
    margin-bottom: 2em;
    font-size: var(--fz23);
    font-family: var(--hina);
    writing-mode: tb-rl;
    letter-spacing: .3em;
    line-height: 2.2;
	transform: translateY(-20px);
	transition: all .5s ease;
}
#omiyage_story .lead .tit.scrl_in {
	opacity: 1;
	transform: translateY(0);
}
#omiyage_story .lead .tit > span {
    display: block;
}
#omiyage_story .lead .tit > span:nth-of-type(1) {
    margin-top: 1em;
}
#omiyage_story .lead .tit > span:nth-of-type(2) {
    margin-top: 2.5em;
}
#omiyage_story .lead .sub_tit {
	font-size: var(--fz22);
	font-family: var(--abel);
	letter-spacing: .1em;
	text-align: center;
	transform: translateX(-10px);
	transition: all .5s ease;
}
#omiyage_story .lead .sub_tit.scrl_in {
	opacity: 1;
	transform: translateX(0);
}
#omiyage_story .lead .sub_tit br.sp {
	display: none;
}
.omiyage_inner {
    position: relative;
    z-index: 1;
    background: #fff;
}
.omiyage_story_inner {
    position: relative;
    width: 100%;
	padding-top: var(--num150);
	padding-bottom: var(--num200);
    background: var(--l_gray);
}
#omiyage_story .story {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 720px;
    height: 720px;
    margin: 0 auto;
    color: #fff;
    background: #6f6f6f;
    border-radius: 50%;
	transform: scale(.8);
	transition: all 1s ease;
}
.kannabe #omiyage_story .story {
	width: 770px;
	height: 770px;
}
#omiyage_story .story.scrl_in {
	opacity: 1;
	transform: scale(1);
}
#omiyage_keyVisual {
    width: 100%;
    padding: var(--num170) 0 var(--num120);
}
#omiyage_keyVisual .key_visual {
    max-width: 650px;
    width: 92%;
    margin: auto;
	transform: scale(.8);
	transition: all 1s ease;
}
#omiyage_keyVisual .key_visual.scrl_in {
	opacity: 1;
	transform: scale(1);
}
#omiyage_keyVisual .key_visual > img {
    display: block;
    width: 100%;
}
#omiyage_keyVisual .sub_tit {
    width: 92%;
    margin: 4em auto 2em;
    font-size: var(--fz25);
    font-family: var(--hina);
    letter-spacing: .2em;
    text-align: center;
}
#omiyage_keyVisual .txt_jp {
    width: 92%;
    margin: 0 auto 6em;
    font-size: var(--fz16);
    line-height: 2.2;
    text-align: center;
}
#omiyage_keyVisual .txt_en {
    font-size: var(--fz17);
    font-family: var(--abel);
    line-height: 2.2;
    text-align: center;
}
#omiyage_keyVisual .tit1 {
	transform: translateY(-20px);
	transition: all .5s ease;
}
#omiyage_keyVisual .tit1.scrl_in {
	opacity: 1;
	transform: translateY(0);
}
#omniyage_product {
    width: 100%;
    padding: var(--num120) 0;
    background: var(--l_gray);
}
#omniyage_product .tit {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    max-width: 1130px;
    width: 92%;
    margin: 0 auto var(--num80);
}
#omniyage_product .tit > * {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    font-family: var(--hina);
}
#omniyage_product .tit > .jp {
    margin-bottom: 3em;
	font-size: var(--fz25);
    line-height: 2.2;
	transform: translateX(-10px);
	transition: all .5s ease;
}
#omniyage_product .tit > .en {
    justify-content: flex-start;
	font-size: var(--fz20);
    line-height: 1.5;
	transform: translateX(-10px);
	transition: all .5s .3s ease;
}
#omniyage_product .tit > .jp.scrl_in, #omniyage_product .tit > .en.scrl_in {
	opacity: 1;
	transform: translateX(0);
}
#omniyage_product .products_wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1130px;
    width: 92%;
    margin: auto;
    column-gap: 1%;
}
#omniyage_product .product_block {
    width: 50%;
}
#omniyage_product .kannabe .product_block + .product_block {
    margin-top: var(--num60);
}
#omniyage_product .item {
	width: 100%;
}
#omniyage_product .item + .item {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 2%;
    margin-left: auto;
}
#omniyage_product .item .name, #omiyage_concept .item .name {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: .5em;
    font-size: var(--fz15);
    font-family: var(--able);
    line-height: 1.4;
}
#omniyage_product .item .name::before, #omiyage_concept .item .name::before {
    content: '';
    display: block;
    width: .7em;
    height: .7em;
    margin-top: .4em;
    margin-right: .3em;
    background: var(--l_gray2);
}
#omniyage_product .item .img, #omiyage_concept .item .img {
    position: relative;
    width: 100%;
    padding-top: 83%;
    border-radius: 10px;
    overflow: hidden;
}
#omniyage_product .item.rectangle {
    width: 73%;
}
#omniyage_product .item.rectangle .img {
    padding-top: 112%;
}
#omniyage_product .item .img > img, #omiyage_concept .item .img > img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}
#omiyage_concept {
    width: 100%;
    padding-bottom: var(--num200);
    background: var(--l_gray);
}
#omiyage #omiyage_concept .tit1 {
	position: absolute;
	top: 1.5em;
	right: calc(100% + 1em);
    width: auto;
    writing-mode: tb-rl;
	transform: translateY(-20px);
	transition: all .5s ease;
}
#omiyage #omiyage_concept .tit1.scrl_in {
	opacity: 1;
	transform: translateY(0);
}
.omiyage_concept_wrap {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    width: 82%;
    margin-left: auto;
}
#omiyage_concept .cont {
    width: 100%;
}
#omiyage_concept .wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}
#omiyage_concept .item {
    width: 48%;
}
#omiyage_concept .inner {
    width: 50%;
}
#omiyage_concept .item .img {
    border-radius: 10px 0 0 10px;
}
#omiyage_concept .cont_tit {
    width: 100%;
    margin-bottom: 1em;
    font-size: var(--fz25);
    font-family: var(--hina);
    line-height: 2.2;
	transform: translateX(-10px);
	transition: all .5s .3s ease;
}
#omiyage_concept .cont_tit.scrl_in {
	opacity: 1;
	transform: translateX(0);
}
#omiyage_concept .txt {
    font-size: var(--fz16);
    line-height: 2.2;
}
#omiyage_concept .jp {
	position: relative;
	padding-top: var(--num150);
    margin-bottom: var(--num100);
}
#omiyage_concept .en {
    margin-bottom: var(--num120);
}
#omiyage_concept .en .txt {
    font-family: var(--abel);
}
#omiyage_concept .concept_img {
    position: relative;
    max-width: 900px;
    width: 92%;
    margin: auto;
}
#omiyage_concept .concept_img .img {
    width: 100%;
}
#omiyage_concept .concept_img .img > img {
    display: block;
    width: 100%;
    border-radius: 10px;
}
#omiyage_concept .img_tit.scrl {
    opacity: 0;
    position: absolute;
    bottom: 102%;
    right: 0;
    color: var(--l_gray2);
    font-size: clamp(1.3rem, 5.12vw, 7rem);
    font-family: var(--abel);
    line-height: .8;
    text-align: right;
	transition: all .5s ease;
}
#omiyage_concept .img_tit.scrl.scrl_in {
	opacity: .4;
	bottom: 99%;
}
#omiyage_news {
    width: 100%;
    padding: var(--num120) 0 var(--num170);
    border-bottom: 1px solid var(--l_gray2);
}
#omiyage .tit2 {
    width: 92%;
    margin: 0 auto 1em;
    color: var(--l_gray2);
    font-size: var(--fz40);
    font-family: var(--abel);
    line-height: 1.3;
    text-align: center;
}
#omiyage .tit2 > span {
    display: block;
    color: var(--c_gray);
    font-size: var(--fz14);
    font-family: var(--gothic);
}
.omiyage_news_li {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1032px;
    width: 92%;
    margin: auto;
    list-style: none;
}
.omiyage_news_li > li {
    width: 32%;
}
.omiyage_news_li > li > a {
	opacity: 1;
    display: block;
    width: 100%;
	transition: all .3s ease;
}
.omiyage_news_li > li > a:hover {
	opacity: .6;
}
.omiyage_news_li .inner {
	width: 100%;
	background: var(--l_gray);
	border-radius: 10px;
}
.omiyage_news_li .more {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 1em;
	font-size: var(--fz17);
	font-family: var(--abel);
}
.omiyage_news_li .more::after {
    content: '\f054';
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.5em;
    height: 1.5em;
    padding-top: .07em;
    margin-left: .5em;
    color: #fff;
    font-size: .7em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: 1;
    background: var(--c_gray);
    border-radius: 50%;
}
.omiyage_news_li .date {
    width: 100%;
    padding: .5em 1em;
    margin-bottom: 2em;
    font-size: var(--fz13);
    text-align: right;
    border-bottom: 1px solid var(--l_gray2);
}
.omiyage_news_li .img {
    position: relative;
    width: 49%;
    padding-top: 41%;
    margin: auto;
    border-radius: 10px;
    overflow: hidden;
}
.omiyage_news_li .img > img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}
.omiyage_news_li .tit {
    width: 88%;
    padding: 1.5em 0;
    margin: auto;
    font-size: var(--fz14);
    line-height: 1.5;
}
#omiyage_store {
    width: 100%;
    padding: var(--num120) 0 var(--num150);
}
#omiyage_store .tit2 {
    margin-bottom: 2em;
}
#omiyage_store .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 850px;
    width: 92%;
    margin: auto;
    grid-row-gap: var(--num90);
}
#omiyage_store .store_block {
    width: 44%;
}
#omiyage_store .store_block .img {
    position: relative;
    width: 100%;
    padding-top: 64%;
    border-radius: 10px;
    overflow: hidden;
}
#omiyage_store .store_block .img > img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}
#omiyage_store .store_block .cont {
    position: relative;
    width: 100%;
    padding-right: 2.1em;
    font-size: var(--fz15);
}
#omiyage_store .store_block .name {
    width: 100%;
    margin: 1em 0;
    font-size: var(--fz17);
    font-weight: 500;
}
#omiyage_store .store_block .address, #omiyage_store .store_block .num, #omiyage_store .store_block .time {
    width: 100%;
    font-size: var(--fz15);
}
#omiyage_store .store_block .num a {
    opacity: 1;
    color: var(--c_gray);
    transition: all .3s ease;
}
#omiyage_store .store_block .gm_link {
    opacity: 1;
    position: absolute;
    bottom: 1em;
    right: 0;
    display: block;
    font-size: 2em;
    line-height: 1;
    transition: all .3s ease;
}
#omiyage_store .store_block .num a:hover {
    opacity: .6;
}
#omiyage_store .store_block .gm_link:hover {
    opacity: .6;
}
#omiyage .btn_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 92%;
    margin: auto;
}
#omiyage .insta_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 510px;
    width: 100%;
    padding: 2em 1em;
    font-size: var(--fz20);
    background: var(--l_gray);
    border: 1px solid var(--l_gray2);
    border-radius: 10px;
    transition: all .3s ease;
}
#omiyage .insta_btn::before {
    content: '\f16d';
    margin-right: .5em;
    font-size: 1.2em;
    font-family: "Font Awesome 5 Brands";
    font-weight: 400;
}
#omiyage .insta_btn:hover {
    color: #fff;
    background: var(--l_gray2);
}
.omiyage_f {
    width: 100%;
    margin-top: clamp(128px, 20.86vw, 285px);
}
.omiyage_f .f_img {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 400px;
    background: center center/cover no-repeat;
}
.omiyage_f .f_img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
}
.omiyage_f .f_img > p {
    position: relative;
    width: 92%;
    color: #fff;
    font-size: var(--fz30);
    font-family: var(--abel);
    line-height: 1.2;
    text-align: center;
    z-index: 1;
}
.omiyage_f .f_logo {
    position: relative;
    width: 100%;
    padding: var(--num120) 0 var(--num150);
    color: #fff;
}
.omiyage_f .f_logo.kinosaki {
    background: #27502C;
}
.omiyage_f .f_logo.kannabe {
    background: #00324E;
}
.omiyage_f .f_logo .txt {
    width: 100%;
    margin-bottom: 2em;
    font-size: var(--fz17);
    font-family: var(--hina);
    text-align: center;
}
.omiyage_f .f_logo.kinosaki .logo_img {
    max-width: 234px;
    width: 88%;
    margin: auto;
}
.omiyage_f .f_logo.kannabe .logo_img {
    max-width: 225px;
    width: 88%;
    margin: auto;
}
.omiyage_f .f_logo.kinosaki .logo_img > img {
    display: block;
    width: 100%;
}
.omiyage_f .link {
    opacity: 1;
    position: absolute;
    bottom: var(--num150);
    right: var(--num120);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: clamp(83px, 13.54vw, 185px);
    height: clamp(65px, 10.61vw, 145px);
    padding: 1em;
    border-radius: 10px;
    transition: all .3s ease;
}
.omiyage_f .link:hover {
    opacity: .6;
}
.omiyage_f .link > span {
    position: relative;
    display: block;
    margin-top: .7em;
    font-size: var(--fz17);
    font-family: var(--abel);
}
.omiyage_f .link > span::after {
    content: '＞';
    position: absolute;
    top: 50%;
    left: calc(100% + 1em);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.7em;
    height: 1.7em;
    color: #fff;
    font-size: .7em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    background: #000;
    border-radius: 50%;
    transform: translateY(-50%);
}
.omiyage_f .link.kannabe {
    background: #00324E;
}
.omiyage_f .link.kinosaki {
    background: #27502C;
}
.omiyage_f .link.kannabe > img {
    max-width: 92px;
    width: 50%;
}
.omiyage_f .link.kinosaki > img {
    max-width: 113px;
    width: 74%;
}
#travel_goods {
    width: 100%;
    padding-bottom: var(--num235);
    margin-top: var(--num170);
    margin-bottom: var(--num235);
    background: var(--l_gray);
}
#omiyage #travel_goods .tit2 {
    margin-bottom: var(--num200);
    font-size: clamp(1.3rem, 4.39vw, 6rem);
    line-height: .8;
}
#omiyage #travel_goods .tit2 > span {
    margin-top: 1.5em;
}
.travel_goods_li {
    max-width: 900px;
    width: 92%;
    margin: auto;
    list-style: none;
}
.travel_goods_li > li {
    width: 100%;
    margin-bottom: var(--num60);
    background: #fff;
    border-top: 1px solid var(--l_gray2);
    border-radius: 0 0 10px 10px;
}
.travel_goods_li .acc-wrap {
    width: 100%;
    font-size: var(--fz15);
}
.travel_goods_li .acc-btn {
    opacity: 1;
    width: 100%;
    padding: 2em 0;
    transition: all .3s ease;
    cursor: pointer;
}
.travel_goods_li .acc-btn:hover {
    opacity: .6;
}
.travel_goods_li .inner {
    position: relative;
    max-width: 750px;
    width: 92%;
    margin: auto;
}
.travel_goods_li .acc-btn .inner {
    padding-right: 8em;
}
.travel_goods_li .date_cat {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: .5em;
}
.travel_goods_li .date {
    margin-right: 1em;
}
.travel_goods_li .tit {
    font-size: .93em;
}
.travel_goods_li .more {
    position: absolute;
    top: 50%;
    right: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: var(--fz17);
    line-height: 1;
    transform: translateY(-50%);
}
.travel_goods_li .more::after {
    content: '\f054';
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.5em;
    height: 1.5em;
    padding-top: .07em;
    margin-left: .5em;
    color: #fff;
    font-size: .7em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: 1;
    background: var(--c_gray);
    border-radius: 50%;
    transition: all .3s ease;
}
.travel_goods_li .acc-btn.acc-open .more::after {
    content: '\f00d';
}
.travel_goods_li .acc-cont {
    display: none;
    padding: var(--num60) 0;
    border-top: 1px solid var(--l_gray2);
}
#omiyage .f_wrap {
    display: flex;
    justify-content: center;
    width: 100%;
}
#omiyage .f_wrap .omiyage_f {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 50%;
}
#omiyage .f_wrap .omiyage_f .f_img {
    flex-shrink: 0;
}
#omiyage .f_wrap .omiyage_f .f_logo {
    height: 100%;
}
#travel_goods .post_none {
    width: 92%;
    margin: auto;
	font-size: var(--fz16);
    text-align: center;
}
#travel_goods .post_cont * {
    max-width: 100%;
    margin-bottom: 10px;
}
#travel_goods .post_cont img {
    margin-bottom: 15px;
}
#travel_goods .post_cont .wp-block-group {
    margin-bottom: 40px;
}
#travel_goods .post_cont h1 {
    font-size: 1.5em;
    line-height: 1.4;
}
#travel_goods .post_cont h2 {
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.4;
}
#travel_goods .post_cont h3 {
    font-size: 1.35em;
    font-weight: 600;
    line-height: 1.6;
}
#travel_goods .post_cont h4, #travel_goods .post_cont h5, #travel_goods .post_cont h6 {
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.8;
}
#travel_goods .post_cont a {
    opacity: 1;
    color: #000;
    font-weight: 600;
    text-decoration: underline;
    transition: all .3s ease;
}
#travel_goods .post_cont a:hover {
    opacity: .6;
}
#travel_goods .post_cont table th, #travel_goods .post_cont table td {
    border: solid 1px #999;
    padding: 10px 20px;
    line-height: 1.6;
}
#travel_goods .post_cont table th {
    background: #E6E6E6;
    text-align: center;
    white-space: nowrap;
}
#travel_goods .post_cont ol, #travel_goods .post_cont ul {
    padding-left: 20px;
}
#travel_goods .wp-pagenavi span, #travel_goods .wp-pagenavi a {
    color: var(--c_gray);
	font-size: var(--fz15);
	font-family: var(--abel);
}
#travel_goods .wp-pagenavi span.current {
    opacity: 1;
	padding: .5em;
    background: transparent;
    border: none;
}
#travel_goods .wp-pagenavi a {
	opacity: .6;
	font-weight: 400;
	background: transparent;
	border: none;
	transition: all .3s ease;
}
#travel_goods .wp-pagenavi a:hover {
	opacity: 1;
	font-weight: 700;
}
.hamburger {
	display: none;
}
@media only screen and (max-width: 768px) {
    #omiyage_hero {
        width: 100%;
    }
    #omiyage_hero .sub_tit {
        width: 92%;
        margin: 0 auto;
		font-size: var(--fz13);
        line-height: 1.4;
    }
    #omiyage_hero .sub_tit br.sp {
        display: block;
    }
    #omiyage_hero .tit {
        width: 92%;
        margin: 0 auto 1em;
		font-size: var(--fz15);
        line-height: 1.5;
    }
	#omiyage_hero .main_img > img {
		width: 84%;
		margin: auto;
	}
    #omiyage .tit1 {
        margin-bottom: .5em;
        font-size: var(--fz50);
    }
	#omiyage #omiyage_story .tit1 {
		margin-bottom: .5em;
		font-size: var(--fz45);
	}
    #omiyage_story .txt_jp {
        margin-bottom: 2em;
        line-height: 1.6;
		text-align: left;
    }
    #omiyage_story .txt_jp br.sp {
        display: block;
    }
	#omiyage_story .txt_jp br.pc {
		display: none;
	}
    #omiyage_story .txt_en {
        margin-bottom: 3em;
		text-align: left;
        line-height: 1.6;
    }
	#omiyage_story .txt_en br.pc {
		display: none;
	}
	.omiyage_story_slide .slick-slide .img {
		padding-top: 112%;
	}
    #omiyage_keyVisual .key_visual {
        width: 84%;
    }
    #omiyage_keyVisual .sub_tit {
        margin: 1.5em auto 1em;
    }
    #omiyage_keyVisual .txt_jp {
        margin-bottom: 2em;
        line-height: 1.6;
		text-align: left;
    }
    #omiyage_keyVisual .txt_en {
		width: 92%;
		margin: auto;
        line-height: 1.6;
		text-align: left;
    }
	#omiyage_keyVisual .txt_jp br.pc, #omiyage_keyVisual .txt_en br.pc {
		display: none;
	}
    #omniyage_product .tit {
        flex-direction: column;
        justify-content: flex-start;
        align-content: flex-start;
    }
    #omniyage_product .tit > * {
        width: 100%;
    }
    #omniyage_product .tit > .jp {
        justify-content: flex-start;
        margin-bottom: 1em;
		font-size: var(--fz16);
        line-height: 1.7;
    }
	#omniyage_product .tit > .en {
		font-size: var(--fz16);
	}
    #omniyage_product .products_wrap {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
        column-gap: 0;
    }
    #omniyage_product .item .img, #omiyage_concept .item .img, #omiyage_concept .concept_img .img > img {
        border-radius: 5px;
    }
	#omniyage_product .product_block {
		width: 100%;
	}
	#omniyage_product .item {
		margin-bottom: 20px;
	}
	#omniyage_product .item.rectangle {
		width: 100%;
	}
	#omniyage_product .item + .item {
		flex-direction: column;
	}
	#omniyage_product .kannabe .product_block + .product_block {
		margin-top: 0;
	}
	#omniyage_product .item.rectangle .img {
		padding-top: 83%;
	}
    .omiyage_concept_wrap {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        width: 94%;
    }
	#omiyage_concept .jp {
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		padding-top: 0;
	}
    #omiyage #omiyage_concept .tit1 {
		flex-shrink: 0;
		position: relative;
		top: auto;
		right: auto;
		width: auto;
		margin-top: 0;
		margin-right: .5em;
		margin-bottom: 0;
	}
	#omiyage_concept .jp > .cont {
		width: 100%;
		padding-top: var(--num190);
	}
    #omiyage_concept .wrap {
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: flex-start;
    }
    #omiyage_concept .inner {
        padding-top: 0;
        width: 94%;
    }
    #omiyage_concept .cont_tit {
		font-size: var(--fz16);
        line-height: 1.5;
    }
    #omiyage_concept .txt {
        line-height: 1.7;
    }
    #omiyage_concept .item {
        width: 94%;
        margin-bottom: var(--num50);
    }
	#omiyage_concept .inner .item {
		width: 100%;
	}
    #omiyage_concept .item .img {
        border-radius: 5px;
    }
    #omiyage_concept .img_tit {
        position: relative;
        bottom: auto;
        font-size: var(--fz40);
    }
    #omiyage_concept .en {
        margin-bottom: var(--num70);
    }
    #omiyage .insta_btn {
        padding: 1em 1em;
        font-size: var(--fz18);
    }
    .omiyage_f .f_img {
        height: 200px;
    }
    .omiyage_f .link {
        position: relative;
        bottom: auto;
        right: auto;
        margin: auto;
        width: 145px;
        height: 114px;
    }
    .omiyage_f .link > span {
        margin-top: .3em;
    }
    .omiyage_f .link > span::after {
        left: calc(100% + .5em);
    }
    .omiyage_f .f_logo.kinosaki .logo_img {
        max-width: 172px;
        margin-bottom: 30px;
    }
	.omiyage_f .f_logo.kannabe .logo_img {
		max-width: 123px;
		margin-bottom: 30px;
	}
	.omiyage_f .f_img > p {
		font-size: var(--fz20);
	}
	.omiyage_f .f_logo .txt {
		font-size: var(--fz16);
	} 
	#travel_goods {
		padding-bottom: var(--num100);
		margin-bottom: var(--num100);
	}
	#omiyage #travel_goods .tit2 {
		margin-bottom: 1em;
		font-size: var(--fz40);
	}
	.travel_goods_li .acc-btn .inner {
		padding-right: 0;
	}
	.travel_goods_li .more {
		position: relative;
		top: auto;
		right: 0;
		margin-top: 1em;
		transform: translateY(0);
	}
	#omiyage .f_wrap {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		margin-top: var(--num120);
	}
	#omiyage .f_wrap .omiyage_f {
		width: 100%;
		margin-top: 0;
	}
	#omiyage .f_wrap .omiyage_f .f_img {
		height: 110px;
	}
	#omiyage .f_wrap .omiyage_f .f_logo {
		padding: var(--num80) 0 var(--num120);
	}
	#omiyage .f_wrap .omiyage_f .f_logo.kinosaki .logo_img, #omiyage .f_wrap .omiyage_f .f_logo.kannabe .logo_img {
		margin-bottom: 0;
	}
	#omiyage_story .lead .sub_tit br.sp {
		display: block;
	}
	#omiyage_story .story, .kannabe #omiyage_story .story {
		position: relative;
		width: 100%;
		height: auto;
		padding: var(--num150) 0 var(--num100);
		background: transparent;
		border-radius: 0;
		transform: scale(1);
		overflow: hidden;
	}
	#omiyage_story .story::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 50%;
		display: block;
		width: auto;
		height: 100%;
		aspect-ratio: 1;
		background: #999;
		border-radius: 50%;
		transform: translate(-50%, -50%) scale(0);
		transition: all 1s ease;
		z-index: 0;
	}
	#omiyage_story .story.scrl_in::before {
		transform: translate(-50%, -50%) scale(1);
	}
	#omiyage_story .story > * {
		position: relative;
		z-index: 1;
	}
	.omiyage_story_inner {
		padding-top: var(--num100);
		padding-bottom: var(--num120);
	}
	#omiyage_story .lead .sub_tit {
		font-size: var(--fz18);
	}
	#omiyage_story .lead .tit {
		margin-bottom: 1.5em;
		letter-spacing: .15em;
		line-height: 2;
	}
	#omiyage_story .lead {
		margin-bottom: var(--num100);
	}
	#omiyage_story .slide_block {
		padding-top: 120%;
	}
}
@media only screen and (max-width: 500px) {
    .omiyage_news_li {
        flex-direction: column;
        max-width: 350px;
        width: 86%;
    }
    .omiyage_news_li > li {
        width: 100%;
        margin-bottom: 25px;
    }
	.omiyage_news_li .more {
		margin-top: .5em;
	}
    #omiyage_store .tit2 {
        margin-bottom: 1em;
    }
    #omiyage_store .wrap {
        flex-direction: column;
        justify-content: flex-start;
    }
    #omiyage_store .store_block {
        width: 100%;
    }
    #omiyage_store .store_block + .store_block {
        margin-top: var(--num90);
    }
    #omiyage_store .store_block .name {
        margin: .5em 0 .3em;
    }
}